( cd lib ; rm -rf libgpm.so.1 )
( cd lib ; ln -sf libgpm.so.1.18.0 libgpm.so.1 )
( cd usr/lib ; rm -rf libgpm.so )
( cd usr/lib ; ln -sf ../../lib/libgpm.so.1 libgpm.so )
# Install the info files for this package
if [ -x usr/bin/install-info ]
then
   usr/bin/install-info --info-dir=/usr/info /usr/info/gpm.info.gz 2>/dev/null
fi

